<SoundSystem>
<WAVEBANKS Count="2">
	<SFX Streamed="0" Filename="sfx.xwb"></SFX>
	<PCN Streamed="0" Filename="pcn.xwb"></PCN>
</WAVEBANKS>
<SOUNDBANKS Count="3">
	<ZERO Filename="0.xsb"></ZERO>
	<ONE Filename="1.xsb"></ONE>
	<TWO Filename="2.xsb"></TWO>
</SOUNDBANKS>

</SoundSystem>